
/* "Get Tag Finder" */
"UPO-aJ-5wK.title" = "Get Tag Finder";

/* Description */
"VUa-cQ-JZq.title" = "Tag Finder allows you to fetch tags and artworks online thanks to the Discogs database. This feature needs unlocking: Your purchase gives us the resources necessary to continue working on Meta. It means a lot to us. Thank you.";

/* "Get Tag Finder" */
"vTr-sS-Dd7.title" = "Get";
/* "Restore Purchase" */
"R18-ff-JDQ.title" = "Restore Purchase";
/* "Cancel" */
"6Y4-LP-ghO.title" = "Cancel";
/* "Close" */
"vYh-pt-7vk.title" = "Close";
